import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  RevolvingMaterrialComponent } from './ RevolvingMaterrial.component';

describe(' RevolvingMaterrialComponent', () => {
  let component:  RevolvingMaterrialComponent;
  let fixture: ComponentFixture< RevolvingMaterrialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  RevolvingMaterrialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( RevolvingMaterrialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
